@charset "UTF-8";

/*
---------------------------------------------------------
Katrin Urban, Neuss
Design: Marvin Binnig - www.marvinbinnig.de
Medium: all
---------------------------------------------------------
*/

* {
	padding: 0px;
	margin: 0px;
}

html {
	height: 100%;
	width: 100%;
}

body {
	height: 100%;
	width: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #f4f4f4;
	background-color: black;
	text-align: center;
}

#header {
	padding-left: 50px;
	padding-top: 20px;
}

#wrapper {
	background-image: url(Bilder/background.jpg);
}

#logo {
	padding-right: 30px;
	height: 400px;
}

/*Navigation*/

#navi {	
	width: 100%;
	height: 400px;
}

#navi table {
	padding-right: 150px; 
}

#ueber_mich {
	width: 64px;
	height: 186px;
	background-image: url(Bilder/Navigation/ueber_mich.png);
	background-repeat: no-repeat;
	vertical-align: bottom;
}

#ueber_mich:hover {
	background-image: url(Bilder/Navigation/ueber_mich_hover.png);
}

#news {
	width: 199px;
	height: 60px;
	background-image: url(Bilder/Navigation/news.png);
	background-repeat: no-repeat;
}

#news:hover {
	background-image: url(Bilder/Navigation/news-hover.png);
}

#galerie {
	width: 147px;
	height: 53px;
	background-image: url(Bilder/Navigation/galerie.png);
	background-repeat: no-repeat;
}

#galerie:hover {
	background-image: url(Bilder/Navigation/galerie_hover.png);
}

#kontakt {
	width: 260px;
	height: 56px;
	background-image: url(Bilder/Navigation/kontakt.png);
	background-repeat: no-repeat;
	vertical-align: top;
}

#kontakt:hover {
	background-image: url(Bilder/Navigation/kontakt_hover.png);
}

/*Content*/

#content {
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	padding-bottom: 80px;
}

#content .bodytext {
	text-align: left;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	color: #f4f4f4;
	border-color: #f4f4f4;
	border-width: 2px;
	border-style: solid;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 15px;
	width: 650px;
	background-color: #1f9f7f;
	filter:     Alpha(opacity=60);
    opacity:    0.6;
    moz-opacity:    0.6;
    -moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 3px 3px 10px black;
	-webkit-box-shadow: 3px 3px 10px black;
	-moz-box-shadow: 3px 3px 10px black;
}

#content ul {
	text-align: left;
    margin-bottom: 15px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	color: #f4f4f4;
	border-color: #f4f4f4;
	border-width: 2px;
	border-style: solid;
	padding-left: 30px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 15px;
	width: 650px;
	background-color: #1f9f7f;
	filter:     Alpha(opacity=60);
    opacity:    0.6;
    moz-opacity:    0.6;
    -moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 3px 3px 10px black;
	-webkit-box-shadow: 3px 3px 10px black;
	-moz-box-shadow: 3px 3px 10px black;
}

#impressum {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	color: #f4f4f4;
	border-color: #f4f4f4;
	border-width: 2px;
	border-style: solid;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 15px;
	width: 650px;
	background-color: #1f9f7f;
	filter:     Alpha(opacity=60);
    opacity:    0.6;
    moz-opacity:    0.6;
    -moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 3px 3px 10px black;
	-webkit-box-shadow: 3px 3px 10px black;
	-moz-box-shadow: 3px 3px 10px black;
}

#impressum p {
	text-align: left;
	width: 620px;
	color: #f4f4f4;
	border: none;
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	filter:     Alpha(opacity=100);
    opacity:    1;
    moz-opacity:    1;
    margin-left: 0;
	padding-bottom: 0;
	margin-right: 0;
	padding-top: 0;
}

/*Footer*/

#footer {
	width: 100%;
	bottom: 0;
	text-align: center;
	height: 80px;
	background-color: black;
}

#footer p {
	padding-top: 15px;
}

#footer p a{
	color: #f2816f;
}
#footer p a:hover{
	text-decoration: underline;
}

/*Sonstige*/
h1, h2, h3, h4 {
	text-align: left;
}

h1 {
	line-height: 45px;
}

img {
	border: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

#content a {
	text-decoration: none;
	color: black;
}

#content a:hover {
	text-decoration: underline;
}

form {
	padding-bottom: 100px;
}

form table {
	color: #f4f4f4;
	border-color: #f4f4f4;
	border-width: 2px;
	border-style: solid;
	padding-left: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
	padding-top: 25px;
	width: 650px;
	background-color: #1f9f7f;
	filter:     Alpha(opacity=60);
    opacity:    0.6;
    moz-opacity:    0.6;
    -moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 3px 3px 10px black;
	-webkit-box-shadow: 3px 3px 10px black;
	-moz-box-shadow: 3px 3px 10px black;
	color: #f4f4f4;
	border-color: #f4f4f4;
	border-width: 2px;
	border-style: solid;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 15px;
	background-color: #1f9f7f;
	filter:     Alpha(opacity=60);
    opacity:    0.6;
    moz-opacity:    0.6;
    -moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 3px 3px 10px black;
	-webkit-box-shadow: 3px 3px 10px black;
	-moz-box-shadow: 3px 3px 10px black;
}

form table tr td {
	padding-top: 10px;
}

form table tr td input, textarea {
	border-color: #f4f4f4;
	border-width: 2px;
	border-style: solid;
	padding: 5px 5px 5px 5px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
}
